IBM WebSphere Portal Information Disclosure Vulnerability (CVE-2017-1423)

Medium Nessus Plugin ID 128995

Synopsis

The web portal application installed on remote Windows host is affected by an informaiton disclosure vulnerability.

Description

The version of IBM WebSphere Portal installed on the remote Windows host is affected by an information disclosure vulnerability exists in Web Application Bridge component. An unauthenticated, remote attacker can exploit this, to disclose potentially sensitive information.

Solution

Apply the appropriate fixes according to the vendor advisory.

See Also

http://www-01.ibm.com/support/docview.wss?uid=swg22011400

Plugin Details

Severity: Medium

ID: 128995

File Name: websphere_portal_cve-2017-1423.nasl

Version: 1.2

Type: local

Family: CGI abuses

Published: 2019/09/18

Updated: 2019/10/17

Dependencies: 72644

Configuration: Enable paranoid mode

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2017-1423

CVSS v2.0

Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 5.3

Temporal Score: 4.6

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:websphere_portal

Required KB Items: installed_sw/IBM WebSphere Portal, Settings/ParanoidReport

Exploit Ease: No known exploits are available

Patch Publication Date: 2018/09/25

Vulnerability Publication Date: 2018/09/25

Reference Information

CVE: CVE-2017-1423

BID: 102255